GeoAPI 1.0

Release 1.0 of GeoAPI contains the interfaces developed by the GeoAPI project and presented with the first draft of the specification document OGC 03-064 of the Open Geospatial Consortium GO-1 Application Objects for evaluation along with the draft standard.

This release requires a Java environment J2SE 1.4 or higher.

Note: GeoAPI 1.0 is a legacy release. The latest release is GeoAPI 3.0.